Skip to main content

CVE-2006-7152

Severity High
Score 8.5/10

Summary

default.asp in ASP-Nuke Community 1.5 and earlier allows remote attackers to gain privileges by setting certain pseudo cookie values.

  • MEDIUM
  • NETWORK
  • SINGLE
  • COMPLETE
  • COMPLETE
  • COMPLETE

References

Advisory Timeline

  • Published